Subject: RE: [Catalina-22] Mounting boarding ladder?

From: "Youngblood, Stuart" <[email-masked]>
Date: Mon, 17 Sep 2007 12:40:30 -0500

Chip:
 
Yes, I agree you want to anticipate that situation where you are in the water alone and it's just you and nobody else that is going to help you.  And your sailing offshore vs. my sailing in an inland lake makes it even more imperative that you anticipate such a situation.
 
I have jumped off the boat for a planned swim and forgotten to lower the ladder, so putting the fastener where you can reach it from the water is the most critical preparation.  I hadn't thought about the time it takes to release a velcro vs. a bungie cord for exiting the water in a hurry, but regardless, the fastener has to be within reach of the person in the water. It didn't take me long to release the velcro strap. But I was in pee warm water by TX standards in October, no less, not frigid Atlantic waters.
 
The bungie cord is elegant and simple. And yes,  I keep a large supply of bungie cords for tarping and holding stuff because UVs do break them down and they're not that expensive.  And based on the list response, you can buy UV resistant bungie cords. And yes, I even use one as a tiller tamer.
 
___________________________________________________
Stuart Youngblood 
Fort Worth, Texas
1977 Swing Keel "The Girls" #7932
CTVH7932M77L

________________________________

From: [email-masked] on behalf of Chip Ford
Sent: Mon 9/17/2007 4:02 AM
To: [email-masked]
Subject: RE: [Catalina-22] Mounting boarding ladder?

Stuart, I strongly disagree -- and so did Dick King.  If you're going to use a swim ladder simply to get in and out of the water for a dip or something, planned in advance when you can lower the ladder by plan, hell fasten it any way you like, screw it in if you want.  But if you think you'll ever need it unexpectedly, in an emergency or crisis, my bungie cord method is far superior.  And as someone wrote yesterday, how much does a bungie cord cost?  (Especially if the time ever comes when it saves your life!)
 
The question you must answer for yourself is:  What is your purpose for fastening the ladder?  Is it only to keep it up; or is it to get it down fast and easily from the water when you're floundering around beneath it gasping for breath, hanging on and getting more exhausted by the moment?
 
The bungie fastening method deals with both situations smartly and simply:  It is simple to attach/free from above or below, releasing the ladder.
 
Please, definitely see:  http://chipford.com/chip_ahoy_14.htm
 
Chip Ford --
Marblehead, Mass.
1974 Swing Keel "Chip Ahoy" #3282
CTY032820374
Chip Ahoy website:  www.chipford.com <http://www.chipford.com/> 
http://chipford.com/list/members.htm#Chip_Ford

-----Original Message-----
From: Youngblood, Stuart [mailto:[email-masked]] On Behalf Of Youngblood, Stuart
Sent: Sunday, September 16, 2007 11:14 PM
To: [email-masked]
Subject: RE: [Catalina-22] Mounting boarding ladder?

Ken:
 
Wise choice to use backing plates.  To hold ladder in up position, consider using a velcro strap to wrap around ladder and stern pulpit upright. Wrap it near the transom so you can reach it from the water. Yotu can get velcro strap at Home Depot or any hardware store. They last longer than bungie cords.

________________________________

From: [email-masked] on behalf of Ken G. Brown
Sent: Sun 9/16/2007 9:26 PM
To: [email-masked]
Subject: Re: [Catalina-22] Mounting boarding ladder?

Yay! Tick, one more job off the list.
With reassuring words from you all, I just went out there and did the deed. One boarding ladder mounted!
Somehow drilling six 1/4" holes in your perfectly good hull seems so final tho.
Did epoxied oak backing plates, 3M 4200 sealed and everything.

I often find that thinking about the job is kinda harder than just getting going and doing it.
It was definitely the case for this one.

Ken

Ken G. Brown, Leduc, Alberta, Canada
1988 C22 Swing Keel #14764 - CTYH4764F888 - Sail# 103

>That's the way mine is too. I would spend the time and put in a backing plate and not just rely on washers etc.
>
>Gareth Gammon
>Fort St. James, B.C.
>1980 Swingkeel 9782
>Calypso
>----- Original Message ----- From: "Ken G. Brown" <[email-masked]>
>To: <[email-masked]>
>Sent: Sunday, September 16, 2007 11:13 AM
>Subject: RE: [Catalina-22] Mounting boarding ladder?
>
>>Thx.
>>Seems like the reasonable thing to do. Can't see how I would get in there next to the outer transom layer for the backing plate there.
>>Even without the backing plywood, and with just the fender washers, I'm thinking it would take a heck of a pull to do any damage. And most of the stress would be in the downward direction when boarding.
>>
>>Has anyone ever seen any damaged mounting areas for the swim ladder?
>>
>>Ken
>>
>>Ken G. Brown, Leduc, Alberta, Canada
>>1988 C22 Swing Keel #14764 - CTYH4764F888 - Sail# 103
>>
>>>Ken,
>>>I just finished looking at mine, and whoever put it on (factory or PO) went right through the transom into the lazerette and the backing plate is there for all to see.
>>>
>>>Randy McPeak--Deltona, FL
>>>
>>>'86 SK #13470 "SEA 22"
>>>
>>><http://chipford.com/list/members.htm#Randy_McPeak>http://chipford.com/list/members.htm#Randy_McPeak
>>>
>>>
>>>
>>>
>>>> Date: Sun, 16 Sep 2007 11:06:24 -0600
>>>>To: [email-masked]
>>>>From: [email-masked]
>>>>Subject: [Catalina-22] Mounting boarding ladder?
>>>>
>>>>I ordered a boarding ladder from CD <http://www.catalinadirect.com/index.cfm?fuseaction=product.display&Product_ID=616> when I first got my boat and was still not overly adverse to spending more money on it. Still haven't mounted it. The job finally percolated to near the top of the list a couple weeks ago. I had a quick look and it appears to me that drilling would go through into the starboard lazarette lining. There must be a space between the lining and the transom. And it does not look very feasible to get in there for installing a backing plate.
>>>>
>>>>Is it ok to just bolt through into the lazarette and not worry about it? How thick is it, will a drill penetrate all the way? Of course I would seal liberally with 3M 4200. And I don't suspect it would get much use, it is mainly for the safety factor for re-boarding in case of MOB.
>>>>
>>>>Tips, opinions, links?
>>>>
>>>>Thx,
>>>>Ken
>>>>
>>>>Ken G. Brown, Leduc, Alberta, Canada
>>>>1988 C22 Swing Keel #14764 - CTYH4764F888 - Sail# 103
>>>>--
>>> >
>>>>
>>
>>--

--